Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 665108 - ip6tables(8) manpage fixes
Summary: ip6tables(8) manpage fixes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables
Version: rawhide
Hardware: All
OS: All
low
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-22 18:43 UTC by John Bradshaw
Modified: 2013-03-25 11:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-25 11:46:23 UTC
Type: ---


Attachments (Terms of Use)
ip6tables(8) patch (1.48 KB, patch)
2010-12-22 18:43 UTC, John Bradshaw
no flags Details | Diff

Description John Bradshaw 2010-12-22 18:43:17 UTC
Created attachment 470283 [details]
ip6tables(8) patch

Description of problem:
Spelling mistakes in ip6tables(8)
/usr/share/man/man8/ip6tables.8.gz 


Version-Release number of selected component (if applicable):
iptables-ipv6-1.3.5-5.3.el5_4.1


How reproducible:
Always

Steps to Reproduce:
1. man 8 ip6tables
  
Actual results / Expected results / Additional info:
See patch

Comment 1 Ondrej Vasik 2011-03-09 20:35:18 UTC
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Comment 2 John Bradshaw 2013-03-25 11:46:23 UTC
Closing this as over 2 years old.


Note You need to log in before you can comment on or make changes to this bug.